» Ubuntu » Paketit » precise (12.04LTS) » utils » libpam-sss
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  raring-updates  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Source: sssd  ]

Paketti: libpam-sss (1.8.2-0ubuntu1) [universe]

Links for libpam-sss

Screenshot

Ubuntu-palvelut:

Imuroi lähdekoodipaketti sssd:

Ylläpitäjä:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

External Resources:

Samankaltaisia paketteja:

Pam module for the System Security Services Daemon

Muut pakettiin libpam-sss liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances
  • dep: libc6 (>= 2.14) [amd64]
    Embedded GNU C Library: Shared libraries
    myös näennäispaketti, jonka toteuttaa libc6-udeb
    dep: libc6 (>= 2.8) [i386]
  • dep: libpam-runtime (>= 1.0.1-6)
    Runtime support for the PAM library
  • dep: libpam0g (>= 0.99.7.1)
    Pluggable Authentication Modules library
  • dep: libselinux1 (>= 1.32)
    SELinux runtime shared libraries
  • rec: sssd
    System Security Services Daemon

Imuroi libpam-sss

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Paketin koko Koko asennettuna Tiedostot
amd64 24.1 kt97.0 kt [tiedostoluettelo]
i386 24.2 kt96.0 kt [tiedostoluettelo]